
/* Class = "NSTableColumn"; headerCell.title = "Actief"; ObjectID = "7"; */
"7.headerCell.title" = "Actief";

/* Class = "NSTableColumn"; headerCell.title = "Rol"; ObjectID = "8"; */
"8.headerCell.title" = "Rol";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9"; */
"9.title" = "Text Cell";

/* Class = "NSWindow"; title = "Venster"; ObjectID = "48"; */
"48.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "Label met meerdere regels"; ObjectID = "57"; */
"57.title" = "Label met meerdere regels";
